## golang-github-brentp-bix 0.0~git20190718.00aa7a7+ds

=== debian/changelog ===
golang-github-brentp-bix (0.0~git20190718.00aa7a7+ds-2) unstable; urgency=medium

  * Source-only upload for testing migration. 

 -- Nilesh Patra <npatra974@gmail.com>  Sun, 12 Jul 2020 00:23:50 +0530

golang-github-brentp-bix (0.0~git20190718.00aa7a7+ds-1) unstable; urgency=medium

  * Initial release (Closes: #964307)
 
 -- Nilesh Patra <npatra974@gmail.com>  Sun, 05 Jul 2020 16:39:02 +0530
