=== debian/control ===
Source: golang-github-brentp-bix
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Nilesh Patra <npatra974@gmail.com>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-biogo-hts-dev,
               golang-github-pkg-errors-dev,
               golang-gopkg-check.v1-dev,
               golang-github-brentp-irelate-dev,
               golang-github-brentp-vcfgo-dev,
               tabix
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-brentp-bix
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-brentp-bix.git
Homepage: https://github.com/brentp/bix
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/brentp/bix

Package: golang-github-brentp-bix-dev
Architecture: all
Depends: golang-github-biogo-hts-dev,
         golang-github-pkg-errors-dev,
         golang-gopkg-check.v1-dev,
         ${misc:Depends}
Description: Tabix file access with golang using biogo machinery (library)
 Bixis a pure go tabix reader. Tabix has a minimum resolution of 16K
 bases. So, for dense annotations like ExAC, repeated queries will have to
 re-parse the same intervals. To mitigate this, Bix caches all annotations
 for the blocks from each query and re-uses them for later queries to
 the same block.  In practice, this results in 10X-100X speedup for any
 type of data.
