## golang-github-brentp-bix 0.0~git20250701.000f089+ds

=== debian/changelog ===
golang-github-brentp-bix (0.0~git20250701.000f089+ds-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * debian/copyright: use spaces rather than tabs to start continuation lines.

  [ Maytham Alsudany ]
  * Add generated files to d/clean (Closes: #1044388)
  * Bump Standards-Version to 4.7.0 (no changes)

  [ Nilesh Patra ]
  * New upstream version 0.0~git20250701.000f089+ds
  * Drop Redundant "Rules-Requires-Root: no"
  * Bump Standards-Version to 4.7.2 (no changes needed)
  * Drop myself from uploaders

 -- Nilesh Patra <nilesh@debian.org>  Sun, 26 Oct 2025 21:54:35 +0530
