=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: golang-github-brentp-bix
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
-Uploaders: Nilesh Patra <npatra974@gmail.com>
 Section: devel
 Testsuite: autopkgtest-pkg-go
 Priority: optional
@@ -13,11 +12,10 @@
                golang-github-brentp-irelate-dev,
                golang-github-brentp-vcfgo-dev,
                tabix
-Standards-Version: 4.5.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-brentp-bix
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-brentp-bix.git
 Homepage: https://github.com/brentp/bix
-Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/brentp/bix
 
 Package: golang-github-brentp-bix-dev
