=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_INSTALL_EXTRA := tests

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang

override_dh_auto_configure:
	# The DH_GOLANG_INSTALL_EXTRA is configured during dh_auto_configure, hence generating the needed generated files at this step
	tabix tests/csitest.bed.gz -C
	tabix main/test.query.vcf.gz
	tabix main/NA12878.wham.del.vcf.gz
	dh_auto_configure

override_dh_auto_install:
	dh_auto_install -- --no-binaries
