=== debian/watch ===
version=4
opts="mode=git, pgpmode=none,repacksuffix=+ds,dversionmangle=auto" \
  https://github.com/brentp/bix.git \
  HEAD debian

# Use the following when upstream starts to tag releases:
#
#version=4
#opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%golang-github-brentp-bix-$1.tar.gz%,\
#      uversionmangle=s/(\d)[_\.\-\+]?(RC|rc|pre|dev|beta|alpha)[.]?(\d*)$/\$1~\$2\$3/" \
#  https://github.com/brentp/bix/tags .*/v?(\d\S*)\.tar\.gz debian
